<?php
/**
 * @file
 * Node template.
 */
?>
<div id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?> clearfix">
  <?php print $user_picture; ?>

  <?php if (!$page): ?>
    <h2 class="title"><a href="<?php print $node_url; ?>"><?php print $title; ?></a></h2>
  <?php endif; ?>

  <?php if ($unpublished): ?>
    <div class="unpublished"><?php print t('Unpublished'); ?></div>
  <?php endif; ?>

  <?php if ($display_submitted || $terms): ?>
    <div class="meta">
      <?php if ($display_submitted): ?>
        <div class="submitted">
          <h3><?php print t('Last revision'); ?></h3>
          <?php print format_date($changed); ?>
        </div>
      <?php endif; ?>

      <?php if ($terms): ?>
        <div class="terms">
          <strong><?php print t('Tags'); ?></strong>
          <?php print $terms; ?>
        </div>
      <?php endif; ?>
    </div>
  <?php endif; ?>

  <div class="content">
    <?php print $content; ?>
  </div>

  <?php print $links; ?>
</div> <!-- /.node -->
